@import "https://fonts.googleapis.com/css?family=Poppins:200";

@font-face {
    font-family: "caviar-dreams";
    src: url(../fonts/Roboto-Regular.html);
}

@font-face {
    font-family: "caviar-dreams";
    src: url(../fonts/"caviar-dreams".ttf);
}

@font-face {
    font-family: "caviar-dreams";
    src: url("https://s3.amazonaws.com/franklin-assets/static/fonts/cash-market/v2/CashMarket-MediumRounded.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "caviar-dreams";
    src: url("https://s3.amazonaws.com/franklin-assets/static/fonts/cash-market/v2/CashMarket-RegularRounded.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

.align-middle-vertical-link {
position: absolute;
left: 0;
text-align: left;
top: 50%;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
width: 100%;
font-weight: bold;
}

html,
body {
    font-family: "caviar-dreams", 'Poppins', Arial !important;
    overflow-x: hidden;
}

.link:hover {
    background-color: #ffff;
}

.link a:hover {
    color: #39e09b;
    opacity: 1;
    text-decoration: none;
}

html {
    overflow: hidden;
}

.link {
    border-width: 2px;
    border-style: solid;
    border-color: #39e09b;
    background-color: #39e09b;
    color: #ffffff;
    width: 80%;
    margin: 15px auto;
    line-height: 60px;
    height: 60px;
}

.link a {
    line-height: 60px;
    height: 60px;
    color: #ffffff;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    white-space: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: 56px;
    padding: 15px 20px;
    width: 100%;
    position: relative;
    transition: none;
    transition: box-shadow .25s cubic-bezier(.08, .59, .29, .99), color .25s cubic-bezier(.08, .59, .29, .99), border-color .25s cubic-bezier(.08, .59, .29, .99), transform .25s cubic-bezier(.08, .59, .29, .99), background-color .25s cubic-bezier(.08, .59, .29, .99);
}

.service-footer {
    position: absolute;
    bottom: 8px;
    left: 0;
    width: 100%;
    padding-bottom: 15px;
}

.service-logo-wrap {
    margin-left: -10px;
    display: block;
    text-align: center;
    height: 30px;
}

/* .service-logo-wrap .logo {
    background-image: url("https://www.piclink.me/images/piclink.png");
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    display: block;
    width: 150px;
    height: 30px;
    margin: 0 auto;
} */

.links-3 .price {
    position: absolute;
    top: 0;
    right: 5px;
    color: #008092;
    font-size: 15px;
}

.links-3 .price img {
    margin-bottom: 5px;
}

#profile-line {
    margin-left: -20px;
    box-shadow: 10px 14px 6px rgba(0, 0, 0, 0.40);
    width: 100vw;
    margin-bottom: 30px;
    min-height: 1px;
}

.align-middle-vertical-link {
    text-align: center;
    font-weight: normal;
}

.links-parent {
    max-height: 100vh;
    overflow-y: auto;
    padding: 0 20px;
}

.align-middle-vertical-link .desc {
    color: #A6A6A6;
    font-size: 13px !important;
    text-transform: none !important;
    font-weight: normal;
}

.link-block {
    box-shadow: none !important;
}

@media only screen and (max-width: 768px) {
    #cover {
        height: 170px !important;
    }
}

.links-2 {
    position: relative;
    width: calc(100% - 152px);
    display: flex;
    height: 72px;
    margin-left: 15px;
}

.links-1 {
    position: relative;
    width: 82px;
    display: flex;
    height: 72px;
    line-height: 72px;
}

.picture {
    width: 200px;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    bottom: -70px;
}

.picture img {
    height: 200px;
    width: 200px;
    object-fit: cover;
    border-radius: 50%;
    border: 2px solid white;
}

.info {
    display: inline-block;
    line-height: 40px;
    width: 100%;
    bottom: -220px;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    text-transform: capitalize !important;
}

.info h2 {
    font-family: "caviar-dreams";
    font-style: normal;
    padding-bottom: 0;
    margin-bottom: 0;
    font-size: 17px !important;
    text-transform: uppercase !important;
    padding-left: 14px;
    padding-top: 5px !important;
    margin-top: 0 !important;
    text-align: center;
}

.profile-check-symbol {
    height: 14px !important;
    width: 14px !important;
    margin-bottom: 3px;
}

.inline-profile {
    color: #333;
    font-family: "caviar-dreams";
    display: inline-block;
    text-transform: capitalize;
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
    text-align: center;
}

#heading-logo {
    position: absolute;
    top: 20px;
    left: 50%;
    height: 50px;
    width: auto;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

#search-icon {
    position: absolute;
    top: 25px;
    left: 20px;
    height: 25px;
    width: auto;
}

#menu-icon {
    position: absolute;
    top: 25px;
    right: 20px;
    height: 25px;
    width: auto;
}

#main {
    height: 100%;
    width: 100%;
    overflow: hidden;
    width: 90%;
    max-width: 1300px;
    margin: 0 auto;
    flex: 1;
    position: relative;
}

#whole {
    max-width: 1000px;
    margin: 0 auto;
}

@media only screen and (max-width: 768px) {
    .picture {
        width: 150px !important;
    }

    .picture img {
        width: 150px !important;
        height: 150px !important;
    }
}

#overlay {
    position: fixed;
    /* Sit on top of the page content */
    width: 100%;
    /* Full width (cover the whole page) */
    height: 100%;
    /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.2);
    /* Black background with opacity */
    cursor: pointer;
    /* Add a pointer on hover */
    z-index: 0;
}

.link-block {
    display: flex;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 35%);
    border-radius: 130px;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 15px;
    cursor: pointer;
    border: 3px solid #FFFFFF;
}

.links-a {
    position: relative;
    width: 100%;
    display: flex;
    height: 72px;
    color: white;
    font-size: 12px;
    text-transform: uppercase;
}

.links-2 span {
    color: white;
    font-size: 14px;
    font-weight: 500;
}

.username {
    color: white;
    font-size: 18px;
    margin-bottom: 20px;
}

.main-logo {
    position: absolute;
    bottom: 15px;
    left: 50%;
    object-fit: contain;
    height: 20px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.only-warning {
    background-color: white;
    color: black;
    border-radius: 10px;
    padding: 25px;
    margin-bottom: 15px;
    display: none;
}

.only-warning h2 {
    font-size: 15px;
}

.only-warning button {
    background-color: black;
    color: white;
    border-radius: 10px;
    padding: 10px;
    width: 100%;
    margin-top: 20px;
    box-shadow: none;
    border: none;
}

@media only screen and (min-width: 1000px) {
    #background-image {
        width: 500px;
        margin: 0 auto;
    }

    body {
        background-color: black;
    }
}